ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a, ul.menu p {display:block; color:#ccc; text-decoration:none; }
ul.menu li {position:relative; float:left; margin-right:2px; width:100px;height:43px;}
ul.menu ul {position:absolute; top:44px; left:0;  display:none; opacity:0; list-style:none;border-bottom: 1px solid #fff}
ul.menu ul li {position:relative; border:1px solid #fff; border-top:none; width:200px; height:48%; margin:0; background-color:#7E003F;}
ul.menu ul li a, ul.menu ul li p {text-align: left;display:block; padding:0 0 0 10px;; background-color:#7E003F; font-size: 0.8em;padding-top:10px;padding-bottom:10px;}
ul.menu ul li a:hover {background-color:#C6E7FA; }
ul.menu ul ul {left:148px; top:0px}
ul.menu .menulink, ul.menu .menulinkp{ padding:0; padding-top:14px;padding-bottom:13px; font-weight:bold;  }
ul.menu .menulink:hover, ul.menu .menuhover {color: red}
ul.menu .sub {background:#d1d1d1 url(http://www.limetreerest.com/css/images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}